/* button.header__action,
#chatSidebar,
.header__wallet,
#dropdownWalet {
  background: linear-gradient(
    180deg,
    rgba(25, 15, 45, 0.55),
    rgba(10, 6, 20, 0.75)
  ) !important;

  backdrop-filter: blur(18px) saturate(160%) !important;
  -webkit-backdrop-filter: blur(18px) saturate(160%) !important;

  border: 1px solid rgba(255, 255, 255, 0.12) !important;

  box-shadow:
    inset 0 1px 0 rgba(255, 255, 255, 0.10),
    0 8px 26px rgba(0, 0, 0, 0.45) !important;

}

#dropdownWalet {
  border: 0px !important;
} */


button.header__action,
#chatSidebar,
.header__wallet,
#dropdownWalet {
  background: linear-gradient(
    180deg,
    rgba(4, 18, 47, 0.75),
    rgba(1, 13, 31, 0.90)
  ) !important;
  backdrop-filter: blur(18px) saturate(140%) !important;
  -webkit-backdrop-filter: blur(18px) saturate(140%) !important;
  border: 1px solid rgba(99, 148, 210, 0.14) !important;
  box-shadow:
    inset 0 1px 0 rgba(99, 148, 210, 0.08),
    0 8px 26px rgba(0, 0, 0, 0.40) !important;
}

#dropdownWalet {
  border: 0px !important;
}